@import "../../../../../assets/css/constants.scss";
:host {
    width: 60%;
    height: 100%;
}
img {
    width: 100% !important;
    height: 730px;
}
.carousel-inner {
    margin: 0;
}
.carousel-item {
    height: 500px;
}
.carousel-indicators > .active {
    background-color: $SANED_BTN_PRIMARY;
}

@media only screen and (max-width: 768px) {
    :host {
        width: 100%;
      }
      img {
        width: 100% !important;
        height: auto;
        min-height: auto;
        max-height: auto;
    }
  }